New Search

Internet Explorer Memory Corruption Vulnerability (CVE-2013-3114) - MS13-047

oval:org.mitre.oval:def:16763

Microsoft Internet Explorer 9 and 10 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site aka "Internet Explorer Memory Corruption Vulnerability" a different vulnerability than CVE-2013-3119.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 8
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2013-3114
Product(s):
  • Microsoft Internet Explorer 9
  • Microsoft Internet Explorer 10